Subject: [ipr-announce] Posting of IPR Disclosure related to Certicom's Statement about IPR related to RFC 4346, RFC 5246, RFC 5289, RFC 4492, RFC 2409, RFC 4306, RFC 4754, RFC 4753, RFC 4869, RFC 4253, RFC 2633, RFC 3278, RFC 4347, RFC 4366, RFC 4109, RFC 4252, RFC 3850, RFC 3851, RFC 5008, draft-ietf-tls-rfc43...

From: IETF Secretariat <[email-masked]>
Date: Wed, 27 May 2009 15:31:33 -0700 (PDT)

Dear David McGrew, Eric Rescorla:

An IPR disclosure that pertains to your Internet-Draft entitled "Datagram
Transport Layer Security (DTLS) Extension to Establish Keys for Secure Real-time
Transport Protocol (SRTP)" (draft-ietf-avt-dtls-srtp) was submitted to the IETF
Secretariat on 2009-05-27 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1154/). The title
of the IPR disclosure is "Certicom's Statement about IPR related to RFC 4346,
RFC 5246, RFC 5289, RFC 4492, RFC 2409, RFC 4306, RFC 4754, RFC 4753, RFC 4869,
RFC 4253, RFC 2633, RFC 3278, RFC 4347, RFC 4366, RFC 4109, RFC 4252, RFC 3850,
RFC 3851, RFC 5008, draft-ietf-tls-rfc43...."

The IETF Secretariat